/* Community Resources */

.tab-list h2 i.adjusted {
	padding: 6px 6px 4px 10px;
}

#one-slide .owl-next, #one-slide .owl-prev {
    background: none;
    color: #999;
    font-size: 2em;
    position: absolute;
    top: 50%;
    transform: translateY(calc(-50% - 15px));
    left: 0;
}

#one-slide .owl-next {
	right:0;
	left:initial;
}

#meetings {
    max-height: 393px;
    overflow: scroll;
}

.price-table .card {
    border-radius: 5px;
}

.price-table .list-unstyled li {
    margin-bottom: 10px !important;
    padding-bottom: 10px !important;
}

.price-table .list-unstyled {
    padding: 10px 0 5px !important;
    margin-top: 15px;
}